@import url('https://fonts.googleapis.com/css2?family=Lato:wght@900&family=Open+Sans:wght@300&display=swap');
/*
font-family: 'Lato', sans-serif;
font-family: 'Open Sans', sans-serif;
*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
    transition: all .3s ease-in-out;
}
.info-header{
    background: black;
    color: white;
    overflow: hidden;
    padding: 6px;
    font-weight: bold;
    letter-spacing: 1px;
    border-bottom: 1px solid white;
}
.wrapper{
    width: 80%;
    margin: auto;
}
.info-item{
    float: left;
    font-size: 12px;
    height: 18px;
    line-height: 18px;
    padding: 0 10px;
}
.middle-sibling{
    border-right: 1px solid white;
    border-left: 1px solid white;
}
.info-header i{
    color: #e0594e;
    margin-right: 5px;
}
.nav-header{
    background: black;
    overflow: hidden;
    border-bottom: 1px solid white;
    letter-spacing: 2px;
}
.nav-header img{
    float: left;
    width: 100px;
}
.nav-bar{
    float: right;
    width: 50%;
    margin:  50px auto;
}
.nav-bar li{
    display: inline-block;
    margin-right: 20px;
}
.nav-bar li a{
    text-decoration: none;
    color: white;
    font-weight: 500;
    font-size: .7rem;
    width: 100%;
    text-align: center;
}
.nav-bar li a:hover {
    color: #e0594e;
}
.banner{
    width: 100%;
    position: relative;
    overflow: hidden;
}
.banner img{
    position: absolute;
    width: 100%;
    z-index: -1;
}
.banner h1{
    color: white;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    width: 70%;
    margin-top: 80px;
    font-size:42px;
}
.banner p{
    color: white;
    font-family: 'Open Sans', sans-serif;
    margin-top: 30px;
}
.banner button{
    background: none;
    padding:15px 20px;
    font-family: 'Open Sans', sans-serif;
    color: #e0594e;
    border: 1px solid #e0594e;
    cursor: pointer;
    font-weight: 600;
    margin-top: 50px;
}
.banner button:hover{
    background: #e0594e;
    color:#060807;
}
.banner button:focus{
    outline: none;
}
demo{
    position: fixed;
    bottom: 0;
    background: black;
    border-top: 1px solid white;
    color: white;
    font-size: 12px;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    text-align: center;
    padding: 3px;
}